.review {
  margin-bottom: 15px;
  padding: 15px;
  display: flex;
  flex-direction: column;
  transition: .5s;
  border-radius: 6px;
  background-color: white;
  
  span {
    margin: 10px 0;
    font-size: 17px;
    font-weight: 600;
  }

  .author {
    font-size: 25px;
    margin-bottom: 20px;
  }

  .small-btn {
    margin-top: 10px;
    align-self: flex-end;
  }

  .content-container {
    position: relative;

    .review-content {
      font-style: italic;
    }

    .show-more-gradient {
      background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 0%,
        rgb(255, 255, 255) 100%
      );
      z-index: 10;
      position: absolute;
      width: 100%;
      height: 100%;
    }
  }

  &:hover{
    transform: scale(1.035, 1.035);
  }
}
